<?php

$template = <<<HTML
<!DOCTYPE html>
<html lang="en">
<head>
	<title>{{gamename}} Help</title>
	<style type="text/css">
		body {
			background-image: url('/img/background.jpg');
			color: black;
			font: 11px verdana;
		}
		table {
			border-style: none;
			padding: 0px;
			font: 11px verdana;
		}
		tr:nth-child(even) {
			background-color: white;
		}
		td {
			border-style: none;
			padding: 3px;
			vertical-align: top;
		}
		td.top {
			border-bottom: solid 2px black;
		}
		td.left {
			width: 150px;
			border-right: solid 2px black;
		}
		td.right {
			width: 150px;
			border-left: solid 2px black;
		}
		a {
			color: #663300;
			text-decoration: none;
			font-weight: bold;
		}
		a:hover {
			color: #330000;
		}
		.small {
			font: 10px verdana;
		}
		.highlight {
			color: red;
		}
		.light {
			color: #999999;
		}
		.title {
			border: solid 1px black;
			background-color: #eeeeee;
			font-weight: bold;
			padding: 5px;
			margin: 3px;
		}
		.copyright {
			border: solid 1px black;
			background-color: #eeeeee;
			font: 10px verdana;
		}
	</style>
</head>
<body>
	<a name="top"></a>
	<h1>{{gamename}} Help</h1>
	[ <a href="/">Return to the game</a> ]

	<br><br><hr>

	{{content}}

	<br><br>

	<table class="copyright" width="100%"><tr>
		<td width="50%" align="center">Powered by <a href="http://dragon.se7enet.com/dev.php" target="_new">Dragon Knight</a></td><td width="50%" align="center">&copy; 2003-2006 by renderse7en</td>
	</tr></table>
</body>
</html>
HTML;
